=== debian/changelog ===
r-bioc-all (1.28.0-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild on the buildds.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 21:21:14 +0100

r-bioc-all (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 18:24:38 +0100

r-bioc-all (1.26.0-1) unstable; urgency=medium

  * Initial release (closes: #931065)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 15:23:52 +0200
