=== debian/control ===
Source: r-bioc-all
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
Homepage: https://bioconductor.org/packages/data/experiment/ALL/

Package: r-bioc-all
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor data package used by several bioc tools
 Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz
 Laboratory at the DFCI (includes Apr 2004 versions)
