=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/data/experiment?  https://www.bioconductor.org/packages/release/data/experiment/html/ALL.html .*/ALL@ANY_VERSION@@ARCHIVE_EXT@
