=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/data/experiment/ALL/
+Rules-Requires-Root: no
 
 Package: r-bioc-all
 Architecture: all
