=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
-Homepage: https://bioconductor.org/packages/data/experiment/ALL/
+Homepage: https://bioconductor.org/packages/ALL/
 Rules-Requires-Root: no
 
 Package: r-bioc-all
