## r-bioc-all 1.36.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.36.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_14
git_last_commit: e73e7d8
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
NeedsCompilation: no
Packaged: 2021-10-30 15:10:41 UTC; biocbuild
