=== debian/changelog ===
r-bioc-all (1.36.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:23:01 +0530

r-bioc-all (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:30:41 +0200
