=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? \
https://bioconductor.org/packages/release/data/experiment/html/ALL.html .*/ALL_(.*).tar.gz
