=== debian/changelog ===
r-bioc-all (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 13:43:18 +0100
