=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/
