## r-bioc-all 1.44.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.44.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_18
git_last_commit: 443566e
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-26
NeedsCompilation: no
Packaged: 2023-10-26 14:56:32 UTC; biocbuild
