=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase
+               r-bioc-biobase (>= 2.64.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
@@ -17,7 +17,8 @@
 Package: r-bioc-all
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor data package used by several bioc tools
