=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0)
-Standards-Version: 4.6.2
+               r-bioc-biobase
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/
@@ -17,8 +17,7 @@
 Package: r-bioc-all
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biobase (>= 2.64.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor data package used by several bioc tools
